.content {
  margin-bottom: 400px;
}
.profile-image {
  display: block;
  margin: 30px auto 20px auto;
  padding: 10px;
  border: 10px solid lightgray;
  border-radius: 100%;
  width: 120px;
  background: linear-gradient(180deg, red 50%, white 50%);
}
.pokemon-box {
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.25);
  max-width: 800px;
  margin: 30px auto auto auto;
  background-color: white;
  z-index: 0;
}
.sprites {
  border-top: 1px solid #cccccc;
  margin-top: 20px;
}
.images {
  display: flex;
}
.property-title {
  margin-top: 10px;
  font-size: 24px;
  font-weight: bold;
}
.topnav {
  background-color: rgb(239, 247, 133);
  width: 100%;
  height: 400px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  box-shadow: 0 5px 2px #00000033;
}
